
QGIS Application - Bug report #3561

qgis crushes when saving edit int table manager

2011-03-06 07:32 PM - p3dro -

Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli

Category: GDAL Tools

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 13621

Description

Hi, 

I am stuck with problem in qgisi - everytime I try to save as the changes that I have made in the table attributes (e.g rename) it crushes.

Any idea in how to solve this?

I already spent hours trying to find what is wrong... no idea!!

can re-install the whole thing again. but don't know how to change the code in the frame work and the kind of stuff

here are the problem details:

Process:         QGIS r11009

Path:            /Applications/QGIS.app/Contents/MacOS/QGIS

Identifier:      org.qgis.qgis

Version:         1.6.0 (1.6.0-Copiapo (exported))

Code Type:       X86-64 (Native)

Parent Process:  launchd r118

Date/Time:       2011-03-07 02:43:47.101 +0000

OS Version:      Mac OS X 10.6.6 (10J567)

Report Version:  6

Interval Since Last Report:          752751 sec

Crashes Since Last Report:           20

Per-App Interval Since Last Report:  229369 sec

Per-App Crashes Since Last Report:   16

Anonymous UUID:                      14A49757-5AB8-46BC-9507-110FB458292E

Exception Type:  EXC_BAD_ACCESS (SIGBUS)

Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000121100006

Crashed Thread:  0  Dispatch queue: com.apple.main-thread

History

#1 - 2011-03-07 04:55 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

Hi,

if you are referring to "table manager" the 3rd party plugin than it is the wrong place where to reposrt the problem. There will be soon a entire site/trac

dedicated to 3rd party plugins, meanwhile please report your problems in the user mailing list, the developer of the plugin will receive the message.
